=== debian/control ===
Source: prism-webapp-laterbro
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-laterbro
Architecture: all
Depends: prism
Homepage: http://laterbro.com/
Description: Later Bro WebApp for Prism
 Later Bro WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
